Login or Sign Up

Support Forum

Registration is not required to ask a question. If you're a Pro Club member,
please use our Priority Support page for a faster response.

Ask a Question
All Questions
System Ninja
JavaRa
CCEnhancer
Remembr
Bzzt! Image Editor
Before you ask a question

1. Make sure you're using the most recent version of the program.

2. Try searching the forum, perhaps your problem has already been described and solved.

3. Please provide following info:
– OS architecture (x86 or x64)
– Screenshot if applicable
– Step to reproduce issue

No support for 1.6.0_35 – 1.6.0_37 ?

Home Forums Product Support JavaRa Support No support for 1.6.0_35 – 1.6.0_37 ?

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #8188 Reply
    Anonymous
    Inactive

    Checking the current definition file I noted that you have updated it to support 1.7.0_09 and before. But you don’t seem to support versions 1.6.0_35, 1.6.0_36 and 1.6.0_37.
    Why is that?

    Btw: 1.7.0_10 and 1.6.0_38 just got released today.

Viewing 1 post (of 1 total)
Reply To: No support for 1.6.0_35 – 1.6.0_37 ?
Your information:




+ 70 = 78